Добірка експлоітів

16:28 22.07.2008

В даній добірці експлоіти в веб додатках:

  • HP OpenView Network Node Manager <= 7.53 Multiple Vulnerabilities (деталі)
  • phpAddressBook 2.11 (view.php id) SQL Injection Vulnerability (деталі)
  • CcMail <= 1.0.1 Insecure Cookie Handling Vulnerability (деталі)
  • cpCommerce 1.1.0 (XSS/LFI) Multiple Remote Vulnerabilities (деталі)
  • Pollbooth <= 2.0 (pollID) Remote SQL Injection Vulnerability (деталі)
  • Joomla Component com_extplorer <= 2.0.0 RC2 SQL Injection Vuln (деталі)
  • 1024 CMS <= 1.4.2 Local File Inclusion / Blind SQL Injection Exploit (деталі)
  • SmallBiz 4 Seasons CMS Remote SQL Injection Vulnerability (деталі)
  • Mumbo Jumbo Media OP4 Remote Blind SQL Injection Exploit (деталі)
  • XAMPP for Windows <= 1.6.0a adodb.php/mssql_connect() remote buffer overflow proof-of-concept exploit (деталі)

Leave a Reply

You must be logged in to post a comment.